IF NOT EXIST C:\TEMP\NUL MKDIR C:\TEMP
mkdir %DOSDIR%
mkdir %DOSDIR%\cfg
ECHO # pkg config file - specifies locations where packages should be installed >> %DOSDIR%\cfg\pkg.cfg
ECHO DIR BIN %DOSDIR% >> %DOSDIR%\cfg\pkg.cfg
ECHO DIR PROGS C:\ >> %DOSDIR%\cfg\pkg.cfg
ECHO DIR GAMES C:\ >> %DOSDIR%\cfg\pkg.cfg
ECHO DIR DRIVERS C:\DRIVERS\ >> %DOSDIR%\cfg\pkg.cfg
ECHO DIR DEVEL C:\DEVEL\ >> %DOSDIR%\cfg\pkg.cfg
pkg install amb.svp
del amb.svp
pkg install attrib.svp
del attrib.svp
pkg install chkdsk.svp
del chkdsk.svp
pkg install choice.svp
del choice.svp
pkg install cpidos.svp
del cpidos.svp
pkg install debug.svp
del debug.svp
pkg install deltree.svp
del deltree.svp
pkg install diskcopy.svp
del diskcopy.svp
pkg install display.svp
del display.svp
pkg install fc.svp
del fc.svp
pkg install fdapm.svp
del fdapm.svp
pkg install fdisk.svp
del fdisk.svp
pkg install find.svp
del find.svp
pkg install format.svp
del format.svp
pkg install help.svp
del help.svp
pkg install himemx.svp
del himemx.svp
pkg install kernel.svp
del kernel.svp
pkg install keyb.svp
del keyb.svp
pkg install label.svp
del label.svp
pkg install localcfg.svp
del localcfg.svp
pkg install mem.svp
del mem.svp
pkg install mode.svp
del mode.svp
pkg install more.svp
del more.svp
pkg install move.svp
del move.svp
pkg install pkg.svp
del pkg.svp
pkg install pkgnet.svp
del pkgnet.svp
pkg install shsucdx.svp
del shsucdx.svp
pkg install sort.svp
del sort.svp
pkg install svarcom.svp
del svarcom.svp
pkg install sved.svp
del sved.svp
pkg install tree.svp
del tree.svp
ECHO my_ip = dhcp >> %DOSDIR%\CFG\WATTCP.CFG
del pkg.exe
DEL C:\CONFIG.SYS
COPY C:\CONFIG.NEW C:\CONFIG.SYS
DEL C:\CONFIG.NEW
SET COMSPEC=C:\COMMAND.COM
DEL C:\CMD.COM
ECHO.
ECHO -------------------------
ECHO  SVARDOS SETUP COMPLETED
ECHO   PLEASE RESTART DOSEMU
ECHO -------------------------
ECHO.
